﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XMLClassGenerator", "XMLClassGenerator\XMLClassGenerator.csproj", "{EFF9B724-B9F5-41F6-B320-48BC05A94EC0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EFF9B724-B9F5-41F6-B320-48BC05A94EC0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EFF9B724-B9F5-41F6-B320-48BC05A94EC0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EFF9B724-B9F5-41F6-B320-48BC05A94EC0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EFF9B724-B9F5-41F6-B320-48BC05A94EC0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
